{
  "modifier_id": "tinkering_abnormally:spinel",
  "text": [
    {
      "text": "Spinel's effects are unpredictable. This seems like a difficult gem to work with."
    }
  ],
  "effects": [
    "Decreases tool durability, mining speed, and attack damage",
    "Grants 2 upgrade slots",
    "Single Level",
    "Requires 1 upgrade slot"
  ]
}